<?php
/**
 * Template for quick information blocks displayed in the header.
 *
 * @package ComRepair
 */

if ( ! is_customize_preview() &&
	! comrepair_is_active_header_info_block( 1 ) &&
	! comrepair_is_active_header_info_block( 2 ) &&
	! comrepair_is_active_header_info_block( 3 ) ) {
	return;
}
?>

<div class="header-info-blocks">

	<div class="header-info-blocks-column">

		<?php comrepair_header_info_block( 1 ); ?>

	</div><!-- .header-info-blocks-column -->

	<div class="header-info-blocks-column">

		<?php
		comrepair_header_info_block( 2 );
		comrepair_header_info_block( 3 );
		?>

	</div><!-- .header-info-blocks-column -->

</div><!-- .header-info-blocks -->
